{{ define "main" }}
<div class="container">
  <div class="row">
    <div class="col-lg-8 col-md-7">
      <article role="main" class="blog-post">
        {{ .Content }}
      </article>
    </div>
    <aside class="toc hidden-print hidden-xs hidden-sm col-lg-3 col-md-4">
      <div class="scroll">
        {{ .TableOfContents }}
      </div>
    </aside>
  </div>
</div>
{{ end }}
